> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ponto-on.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Atualizar Foto Perfil Empresa

> Atualizar Foto Perfil Empresa



## OpenAPI

````yaml post /empresas/1/foto
openapi: 3.0.3
info:
  title: PontoOn
  version: 1.0.0
  contact: {}
servers:
  - url: https://api-hml.ponto-on.com
security: []
tags:
  - name: Private (Admin)
  - name: Endpoints para Empresas
  - name: Endpoints para Funcionários
  - name: Auth Empresas e Admins
paths:
  /empresas/1/foto:
    post:
      tags:
        - Endpoints para Empresas
      summary: Atualizar Foto Perfil Empresa
      description: Atualizar Foto Perfil Empresa
      operationId: atualizarFotoPerfilEmpresa
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                foto:
                  type: string
                  format: binary
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````